/* To get around IE 3 CSS bug */

dummy { font-family: Georgia, Palatino, verdana, "Times New Roman", Times, monaco; }

body { 
	color: #000099;
	margin-left: 1cm;
	background-image: url(images/seastarpap1.gif);
	font-size: medium;
	font-style: normal;
	font-family: Georgia, Verdana, Palatino, "Times New Roman", Times, monaco;
}

/* Link colors and styles */

a { color: #0030B2; text-decoration: underline; font-weight: bold; } 
	A:link		{ color: #FB00EC; text-decoration: underline; } 
	A:visited	{ color: #18A6FF; text-decoration: underline; } 
	A:active	{ color: #C8109F; } 
	A:hover		{ color: #FF80C0; text-decoration: underline overline; } 
	
	A.offsite:link		{ color: #6600FF; text-decoration: underline; } 
	A.offsite:visited	{ color: #3366FF; text-decoration: underline; } 
	A.offsite:active	{ color: #9900FF; } 
	A.offsite:hover		{ background-color: #F8FBB5; color: #000066; text-decoration: underline overline; } 


/* Paragraphs and other such elements */

blockquote {
	margin-left: 7%;
	background-color: #ffff99;
}

h1 { color: #0080FF;
	text-align: center;
}

h2 { background-color: #99CCFF; }

h2, h3, h4, h5 { color: #003399; }

ul 
{
	list-style: square outside url("images/arrow-small.gif");
	margin-left: 5%;
	margin-right: 10%;
}

ol 
{
	margin-left: 5%;
	margin-right: 10%;
}

li {
	margin-left: 5%;
	margin-bottom: 10px;
	margin-top: 10px; 
}

p {
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 2.5%;
    margin-bottom: 2.5%;
}

p.dotted {border-style: dotted}
p.dashed {border-style: dashed}
p.solid {border-style: solid}
p.double {border-style: double}
p.groove {border-style: groove}
p.ridge {border-style: ridge}
p.inset {border-style: inset}
p.outset {border-style: outset}



td {padding: 10px}


/* Font color changes, size changes, and positioning */

.author { text-align: center;}

b, strong {font-weight: bold }

.big { font-size: large;
	   color: #800080;
}
	   
.blue { color: #0080FF; }

.center { text-align: center; }

.channeling { color: #0080FF; }

.pink { color: #FF0080; }

.quote {
	margin-left: 10%;
	margin-right: 10%;
	color: #0076EC;
}

.red { color: red; }

.small { font-size: small; }

/* Boxes and such */

.box {
	padding: 10px;
	margin: 20px;
	border: 5px inset #ffff99;
	}
